=== debian/control ===
Source: ros-foxy-ur-bringup
Section: misc
Priority: optional
Maintainer: Marvin Große Besselmann <grosse@fzi.de>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-ur-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-ament-index-python, ros-foxy-controller-manager, ros-foxy-joint-state-broadcaster, ros-foxy-joint-trajectory-controller, ros-foxy-launch, ros-foxy-launch-ros, ros-foxy-moveit-ros-move-group, ros-foxy-moveit-simple-controller-manager, ros-foxy-robot-state-publisher, ros-foxy-rviz2, ros-foxy-ur-controllers, ros-foxy-ur-description, ros-foxy-ur-moveit-config, ros-foxy-urdf, ros-foxy-warehouse-ros-mongo, ros-foxy-xacro, ros-foxy-ros-workspace
Description: Launch file and run-time configurations, e.g.
 controllers.
